@font-face {
  font-family: "XP Font";
  src: url("XP-LightLighthouse.woff2") format("woff2"),
    url("XP-LightLighthouse.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "XP Font";
  src: url("XP-RegularLighthouse.woff2") format("woff2"),
    url("XP-RegularLighthouse.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "XP Font";
  src: url("XP-MediumLighthouse.woff2") format("woff2"),
    url("XP-MediumLighthouse.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "XP Font";
  src: url("XP-BoldLighthouse.woff2") format("woff2"),
    url("XP-BoldLighthouse.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
